Pluginの新しいバージョンの更新>WP Multibyte Patch

WP Multibyte Patch
現在お使いのバージョンは 2.3.1 です。2.4 に更新します。 バージョン 2.4 の詳細を見る.
WordPress 4.2.4 との互換性: 100% (作者による評価)
WordPress 4.3 との互換性: 100% (1 人中 1 人が「動く」と回答)

WordPressのプラグインの更新

  • このエントリーをはてなブックマークに追加
ログイン